Subject: Ticket Assigned - Re: Your products are on the way
From: Splash <[email-masked]>
To: [email-masked]
Date: Sun, 04 Jul 2021 15:27:16 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Re: Your products are on the way HelloCan you please tell the driver to come and bring my order today .yesterday we are not in RAK so I wasnt able to get my order . He can just leave the item in the front door inside the gate at least.I need to get it because we are travelling in a few days and I need those things .Kindly do action regarding this . Thank you

Sent from Yahoo Mail on Android 
 
  On Sat, 3 Jul 2021 at 16:58, Splash Fashions<[email-masked]> wrote:    
#yiv9740098523 table {display:table;border-spacing:0px;padding:0;margin:0 auto;}#yiv9740098523 td {border:0;padding:0;}#yiv9740098523 .yiv9740098523two-column .yiv9740098523contents {font-size:14px;text-align:left;}#yiv9740098523 .yiv9740098523two-column img {width:100%;height:auto;}#yiv9740098523 .yiv9740098523two-column .yiv9740098523text {padding-top:10px;}#yiv9740098523 .yiv9740098523two-column {text-align:center;font-size:0;}#yiv9740098523 .yiv9740098523two-column .yiv9740098523column {width:100%;max-width:294px;display:inline-block;vertical-align:top;}#yiv9740098523 .yiv9740098523contents {width:100%;}@media only screen and (max-width:480px) {#yiv9740098523 table[class=yiv9740098523outercontainer] {width:320px !important;margin:0px auto !important;}#yiv9740098523 table[class=yiv9740098523innercontainer] {width:278px !important;margin:0px auto !important;}#yiv9740098523 span[class=yiv9740098523aligntext] {text-align:center !important;display:block !important;}#yiv9740098523 table[class=yiv9740098523getintouch] {width:95%;max-width:95% !important;}#yiv9740098523 div[class=yiv9740098523getintouch-block] {width:95% !important;max-width:95% !important;}#yiv9740098523 table[class=yiv9740098523brands] {width:50%;max-width:50% !important;}#yiv9740098523 div[class=yiv9740098523howitworks] {width:96% !important;}#yiv9740098523 table[class=yiv9740098523small] {width:20% !important;padding:0 10px 0 0;}#yiv9740098523 table[class=yiv9740098523small1] {width:65% !important;}#yiv9740098523 p[class=yiv9740098523alignleft] {text-align:left !important;}#yiv9740098523 td[class=yiv9740098523moveleft] {padding:0 !important;}#yiv9740098523 table[class=yiv9740098523navigation] {width:100%;}#yiv9740098523 td[class=yiv9740098523navlast] {text-align:right !important;}#yiv9740098523 table[class=yiv9740098523knowmore] {width:100% !important;}} 
|  
|  
|  
|  Order number 9675112359 has been shipped.  |

  |

  |
|  
|  
|  
|    |

|  
| Download our apps now |
|     |     |
|  iPhone |  Android |

  |

  |

  |

 |
|  
|  
|  
|  
|  Women  Men  Offers  Clearance |

  |

  |

  |

 |
|  
|  
|  
|  |
|  Your products have been shipped.  |
|  |
|  Hi imelda villamartin, your order number is 9675112359.  |
|  |
|  The tracking number is FP070221001070.  |
|  |
|  
|  
 Order shipping to 
imelda villamartin
 dublin street villa 465
 Dublin street villa 465 al hamra village
 Ras Al Khaimah, United Arab Emirates 
 Mobile: +971 508949682 
  |  Payment Method: 

  |

  |
|  |
|  
 Order Details Consignment Number: 88888001163520210702 
  |
|  |
|  |
|  
|  
Item
 |  
Description
 |  
Shipped Quantity
 |

  |
|  |
|  
|  
|      |

  |    SPLASH   
  Set of 2 - Sustainable Print Round Neck Night Dress with Short Sleeves  
 Color: Pink 
  Size: 16  
  |   1   |

  |
|  |
|  
|  
|      |

  |    SPLASH   
  Sustainable Textured Round Neck T-shirt with Plain Shorts  
 Color: Grey 
  Size: 16  
  |   1   |

  |
|  |
|  
|  
|      |

  |    SPLASH   
  Sustainable Textured Round Neck T-shirt with Plain Shorts  
 Color: Blue 
  Size: 16  
  |   1   |

  |
|  |

  |

  |
|  
| Need help? Get in touch |
|   
|  
|     |  
Write us an email now, we'll get back to you as fast as we can.
  |

  |

|  
|     |  
Connect with us on your favourite social network.
  |

  |

   |
|   
|  
|     |  
Reach out in 140 characters! We are @SplashFashions.
  |

  |

|  
|  |  
Call us on 800-SPLASH (800-775274). 
7 days a week, 24 hours a day
  |

  |

   |

 |
|  
|   
|  
|  © 2021 Retail World Limited  |   |

  |

|  
|   Privacy Policy  | Terms & Conditions   |

  |

  |

  |

  |

 |

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2808236